@font-face {
  font-family: 'archifont';
  src:  url('../fonts/archifont.eot?id3jg1');
  src:  url('../fonts/archifont.eot?id3jg1#iefix') format('embedded-opentype'),
    url('../fonts/archifont.ttf?id3jg1') format('truetype'),
    url('../fonts/archifont.woff?id3jg1') format('woff'),
    url('../fonts/archifont.svg?id3jg1#archifont') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="archicon-"], [class*=" archicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'archifont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.ai{display:inline-block;font:normal normal normal 14px/1 archifont;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.ai-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}.ai-2x{font-size:2em}.ai-3x{font-size:3em}.ai-4x{font-size:4em}.ai-5x{font-size:5em}.ai-fw{width:1.28571429em;text-align:center}.ai-ul{padding-left:0;margin-left:2.14285714em;list-style-type:none}.ai-ul>li{position:relative}.ai-li{position:absolute;left:-2.14285714em;width:2.14285714em;top:.14285714em;text-align:center}.ai-li.ai-lg{left:-1.85714286em}.ai-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}.ai-pull-left{float:left}.ai-pull-right{float:right}.ai.ai-pull-left{margin-right:.3em}.ai.ai-pull-right{margin-left:.3em}.pull-right{float:right}.pull-left{float:left}.ai.pull-left{margin-right:.3em}.ai.pull-right{margin-left:.3em}.ai-spin{-webkit-animation:ai-spin 2s infinite linear;animation:ai-spin 2s infinite linear}.ai-pulse{-webkit-animation:ai-spin 1s infinite steps(8);animation:ai-spin 1s infinite steps(8)}@-webkit-keyframes ai-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes ai-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.ai-rotate-90{-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.ai-rotate-180{-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.ai-rotate-270{-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.ai-flip-horizontal{-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";-webkit-transform:scale(-1, 1);-ms-transform:scale(-1, 1);transform:scale(-1, 1)}.ai-flip-vertical{-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)}:root .ai-rotate-90,:root .ai-rotate-180,:root .ai-rotate-270,:root .ai-flip-horizontal,:root .ai-flip-vertical{filter:none}.ai-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.ai-stack-1x,.ai-stack-2x{position:absolute;left:0;width:100%;text-align:center}.ai-stack-1x{line-height:inherit}.ai-stack-2x{font-size:2em}.ai-inverse{color:#fff}

.archicon-attendee:before {
  content: "\e900";
}
.archicon-winner:before {
  content: "\e901";
}
.archicon-special:before {
  content: "\e902";
}
.archicon-1st-place:before {
  content: "\e903";
}
.archicon-2nd-place:before {
  content: "\e904";
}
.archicon-3rd-place:before {
  content: "\e905";
}
